Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #3443
    jonm
    Supported

    Not only is it causing critical errors each time I try and install, and yes i disabled all plugins to see if it would work and it didnt. I get this message now after dicking around for a week trying toi install this Stationero theme.
    “Your theme (Stationero) contains outdated copies of some WooCommerce template files. These files may need updating to ensure they are compatible with the current version of WooCommerce. Suggestions to fix this:

    Update your theme to the latest version. If no update is available contact your theme author asking about compatibility with the current WooCommerce version.
    If you copied over a template file to change something, then you will need to copy the new version of the template and apply your changes again.”
    Hence why I require an immediate refund. Thanks

    #3445

    Hello,

    I have just updated and imported the demo for you, please recheck your site

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.